Bug 98687

Summary: openoffice.org-2.0 ports "couldn't fetch"
Product: Ports & Packages Reporter: Dino Baua <dino.baua>
Component: Individual Port(s)Assignee: freebsd-openoffice (Nobody) <openoffice>
Status: Closed FIXED    
Severity: Affects Only Me    
Priority: Normal    
Version: Latest   
Hardware: Any   
OS: Any   

Description Dino Baua 2006-06-08 06:20:21 UTC
When attempting to install the OpenOffice.org-2.0 port using portinstall, portmanager, or, simply "make install clean", the file OOo_2.0.3rc5_src_060601.tar.gz could not be fetched. Make output:

=======================start of make output========================

dbaua# make install clean
===>  Vulnerability check disabled, database not found
OPTIONS:

You can compile OOo with debug symbols with WITH_DEBUG=1

If you set WITH_DEBUG=2, you add internal
OOo debug support.

You can compile OOo without Mozilla connectivity with
make -DWITHOUT_MOZILLA

You can compile OOo with GNU GCJ instead of SUN's JDK with
make -DWITH_GNUGCJ

You can compile OOo with CUPS support with
make -DWITH_CUPS

You can compile OOo to use Qt/KDE vclplug with
make -DWITH_KDE

You can compile OOo with gpc instead of libart by
make -DWITH_GPC

NOTICE:

To build OOo, you should have a lot
of free diskspace (~ 9GB).
If you want SDK and/or solver, please type make sdk and/or make solver
===>  Extracting for openoffice.org-2.0.3rc5
=> MD5 Checksum mismatch for openoffice.org2.0/OOo_2.0.3rc5_src_060601.tar.gz.
=> SHA256 Checksum mismatch for openoffice.org2.0/OOo_2.0.3rc5_src_060601.tar.gz.
=> MD5 Checksum OK for openoffice.org2.0/mozilla-source-1.7.5.tar.gz.
=> SHA256 Checksum OK for openoffice.org2.0/mozilla-source-1.7.5.tar.gz.
===>  Refetch for 1 more times files: openoffice.org2.0/OOo_2.0.3rc5_src_060601.tar.gz openoffice.org2.0/OOo_2.0.3rc5_src_060601.tar.gz
===>  Vulnerability check disabled, database not found
OPTIONS:

You can compile OOo with debug symbols with WITH_DEBUG=1

If you set WITH_DEBUG=2, you add internal
OOo debug support.

You can compile OOo without Mozilla connectivity with
make -DWITHOUT_MOZILLA

You can compile OOo with GNU GCJ instead of SUN's JDK with
make -DWITH_GNUGCJ

You can compile OOo with CUPS support with
make -DWITH_CUPS

You can compile OOo to use Qt/KDE vclplug with
make -DWITH_KDE

You can compile OOo with gpc instead of libart by
make -DWITH_GPC

NOTICE:

To build OOo, you should have a lot
of free diskspace (~ 9GB).
If you want SDK and/or solver, please type make sdk and/or make solver
=> OOo_2.0.3rc5_src_060601.tar.gz doesn't seem to exist in /usr/ports/distfiles/openoffice.org2.0.
=> Attempting to fetch from http://ring.sakura.ad.jp/archives/misc/openoffice/stable/2.0.3rc5/.
fetch: http://ring.sakura.ad.jp/archives/misc/openoffice/stable/2.0.3rc5/OOo_2.0.3rc5_src_060601.tar.gz: Forbidden
=> Attempting to fetch from http://ring.riken.jp/archives/misc/openoffice/stable/2.0.3rc5/.
fetch: http://ring.riken.jp/archives/misc/openoffice/stable/2.0.3rc5/OOo_2.0.3rc5_src_060601.tar.gz: Forbidden
=> Attempting to fetch from http://openoffice.lunarshells.com/sources/.
fetch: http://openoffice.lunarshells.com/sources/OOo_2.0.3rc5_src_060601.tar.gz: Forbidden
=> Attempting to fetch from http://ooopackages.good-day.net/pub/OpenOffice.org/sources/.
fetch: http://ooopackages.good-day.net/pub/OpenOffice.org/sources/OOo_2.0.3rc5_src_060601.tar.gz: Forbidden
=> Attempting to fetch from ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/openoffice.org2.0/.
fetch: ftp://ftp.FreeBSD.org/pub/FreeBSD/ports/distfiles/openoffice.org2.0/OOo_2.0.3rc5_src_060601.tar.gz: Forbidden
=> Couldn't fetch it - please try to retrieve this
=> port manually into /usr/ports/distfiles/openoffice.org2.0 and try again.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.0.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-2.0.

==================end of make output======================

Downloading the package manually into the distfiles/openoffice.org-2.0 folder does not work either; it attempts to download the same file but fails with the above output.

How-To-Repeat: "make install clean" in /usr/ports/editors/openoffice.org-2.0
"portmanager editors/openoffice.org-2.0"
"portinstall openoffice.org-2.0"
Comment 1 Edwin Groothuis freebsd_committer 2006-06-08 11:37:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->openoffice

Over to maintainer
Comment 2 Jose Alonso Cardenas Marquez freebsd_committer 2006-10-07 21:16:23 UTC
State Changed
From-To: open->feedback

The OpenOffice2 port was updated to 2.0.4rc3. I ask to submitter if he has the  
same problem.
Comment 3 Pav Lucistnik freebsd_committer 2006-11-24 22:20:13 UTC
State Changed
From-To: feedback->closed

Feedback timeout (1 month)